Subject: Re: MPC885 - USB HCI drivers.

From: Kylo Ginsberg <[email-masked]>
Date: Mon, 16 May 2005 14:50:18 -0700

Guillaume,

There is a driver in the linux-2.4 tree at denx.de, although I have no
experience with it.  Here's info on the cvs repository: 
http://www.denx.de/e/solution-se.php.  Look in drivers/usb for
m8xxhci.[ch]  This code is not in the 2.4/2.6 trees on kernel.org, not
sure if patches have been submitted.  I don't know the history here.

I will shortly be in need of a 2.6-based driver for the mpc8555e, but
haven't found any patches.  I'll probably look to port this driver, so
if you need to modify it, please post patches.

Cheers,
Kylo

On 5/13/05, Guillaume Autran <[email-masked]> wrote:
> Hi,
> 
> Is there any driver for the USB host controller interface built-in the
> MPC885 processors.
> Does anyone have any experience with it ?
> 
> Thanks.
> Guillaume.
> 
> --
> =======================================
> Guillaume Autran
> Senior Software Engineer
> MRV Communications, Inc.
> Tel: (978) 952-4932 office
> E-mail: [email-masked]
> =======================================
> 
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded
>